Help on patching game wads and loading

Fri Apr 30, 2021 2:51 am

Hello, I need help on patching strife 1.2 to 1.31. Is there a way to do it on windows 10?
Also, how to load strife veteran edition? Tried using zdl to load on it own and got a fatal error. Tried loading on top of original strife and it doesn't load. Any ideas? Edit: figured out how to do it in zdl.

Edit: checked on zdl for game associations and it says it's on version 1.2+ so I don't know if I still need to update it or not. The veteran edition is also 1.2+